Bug 464136 - CVE-2008-3102 mantis session hijacking [F9]
CVE-2008-3102 mantis session hijacking [F9]
Product: Fedora
Classification: Fedora
Component: mantis (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gianluca Sforna
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2008-3102
  Show dependency treegraph
Reported: 2008-09-26 09:05 EDT by Josh Bressers
Modified: 2008-10-20 16:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-10-20 16:28:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2008-09-26 09:05:00 EDT
F9 tracking bug: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Josh Bressers 2008-09-26 09:05:04 EDT
You can eventually use the following link to create the update request: 
Comment 2 Fedora Update System 2008-10-19 12:32:48 EDT
mantis-1.1.4-1.fc9 has been submitted as an update for Fedora 9.
Comment 3 Fedora Update System 2008-10-20 16:28:08 EDT
mantis-1.1.4-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.